.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f577d5ab-e54c-4199-2c4b-2d532d29ecf4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-15f77430-c3e1-48b2-2af6-ba66fa696783 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c75b8f98-3302-51d0-b681-fece32dcf0b3 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ed2521a1-749e-1093-2290-72554c5017be {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
